@charset "utf-8";
/* CSS Document */

/* Common Styles */
* 		{margin:0; padding:0; }
body	{background:#898989; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#000;}
ul, li	{list-style:none;}
a 		{text-decoration:none}	a:hover		{text-decoration:underline}
img		{border:0px;}
td		{padding:5px; font-size:.9em;}

/* Customised Common Styles */
.fl 	{float:left }
.fr 	{float:right }
.tCenter{text-align:center}	.tRight	{text-align:right}
.nBg	{background:none !important;}
.nBor	{border:0px !important }
.cb		{clear:both}
.wBg	{background:#fff}
.lgBg	{background:#ebebeb}
.more	{font-style:italic; display:block; padding:3px; text-align:right; font-size:.7em; margin:3px 5px; color:#ff8b02}
.col250	{width:250px}	.col750	{width:720px}
.bul1 li {background:url(images/bul1.png) no-repeat 0 12px!important; padding:9px 20px; width:100%}

ul.industries li, ul.careers li{ float:left; width:190px; margin:0 0 5px 15px; border:1px solid #ddd; border-radius:10px; padding:15px 50px 15px 60px; font-family:"Trebuchet MS", Verdana; font-size:1em}
ul.industries li:hover, ul.careers li:hover {border:1px solid #FF8B02; color:#FF8B02 }

ul.services	{margin-left:0px !important; }
ul.services	li{background:#fff; font-size:.8em; display:block; width:650px; border-radius:3px; margin:0 0 10px 0; padding:15px; border:1px solid #f6f6f6; cursor:pointer; color:#303030}	
ul.services	li:hover {background:#f6f6f6; }

/*ul.careers li	{float:left; margin:0 10px 5px 0; width:170px; background:#f6f6f6; border-radius:3px; padding:5px 10px}*/

#container	{width:1200px; margin:0 auto;}
.wrap		{width:1000px; margin:0 auto}

/* Header Styles */
.header				{height:85px; border-bottom:5px solid #ff8b02; background:url(images/headerBg.png) repeat-x #fff; box-shadow:0px 3px 3px #999; width:100%; position:fixed; z-index:999; top:0px}
.header .logo		{width:450px}
.header .logoRight	{width:550px}
.sMedia				{height:50px; font-size:.9em;}
.sMedia ul			{margin:10px 0 0; width:475px}
.sMedia li			{float:left;}
.sMedia .sm			{padding:0 25px;}	
.sMedia .sm a		{display:inline-block; width:30px; height:20px;}

.facebook			{background:url(images/facebook.png) no-repeat center center}
.twitter			{background:url(images/twitter.png) no-repeat center center}
.lin				{background:url(images/linkedin.png) no-repeat center center}
.ytube				{background:url(images/youtube.png) no-repeat center center; width:60px !important; height:24px;}

.facebook:hover		{background:url(images/facebookh.png) no-repeat center center}
.twitter:hover   	{background:url(images/twitterh.png) no-repeat center center}
.lin:hover			{background:url(images/linkedinh.png) no-repeat center center}
.ytube:hover		{background:url(images/youtubeh.png) no-repeat center center; width:60px !important; height:24px;}

		
.sMedia li img 		{margin:0 6px;}
.sMedia a.login		{padding:5px 10px; background:#6d6d6d; display:block; color:#fff; text-transform:uppercase; font-size:.75em; font-weight:bold; border-radius:3px;}

/* Login Styles */
div.ulogin	{display:none; }
div.ulogin li p {margin:10px 0; text-align:center; width:85%; font-size:.8em; padding:4px; color:#ff8b02; display:block; float:left; font-weight:bold;}
li.log:hover div {display:block; position:absolute; top:32px; right:100px; z-index:999999; width:300px; border:0px solid #6d6d6d; padding:10px 30px; background:#6d6d6d;background:url(images/loginBg.jpg); box-shadow:0px 3px 5px #333}
li.log:hover div li {width:350px;}
li.log:hover div label	{width:90px; display:inline-block; color:#fff; font-size:.9em}
li.log:hover div input	{width:195px; padding:5px; border:0px; margin:0 0 3px 0; border:1px solid #fff}
li.log:hover div input[type="submit"]{background:#ff8b02; border-radius:0px; width:auto; color:#fff; padding:5px 7px; text-transform:uppercase; font-weight:bold; font-size:.7em; margin:2px 55px 0 0; letter-spacing:1px; cursor:pointer; border:0px}
li.log:hover div input[type="submit"]:hover {background:#000}
li.log:hover div a {color:#fff; font-size:.8em; margin:8px 0 0; display:inline-block }

div.ulogin li label.error {width:auto !important; color:#FFCC00 !important; margin:0 0 5px 90px !important}

input[type="text"]:hover, textarea:hover, li.log:hover div input[type="password"]:hover, li.log:hover div input[type="text"]:hover    {border:1px solid #FF8B02}

/* Menu Styles 
.menu			{height:35px;}*/
.menu li	{float:left; /*background:url(images/menuSep.png) no-repeat top right;*/ position:relative} 
.menu li a	{display:block; height:35px; line-height:35px; padding:0 15px; font-size:.8em; color:#333; text-transform:uppercase; font-family:"Trebuchet MS", Verdana; border-left:1px solid #e6e6e6 }
.menu a:hover	{background:#ff8b02; display:inline-block; color:#fff; text-decoration:none; border-right:1px solid #ffbf74; border-left:1px solid #ffbf74}
.menu li div 	{display:none; background:#fff; padding:0 10px}
.menu li:hover div 			{display:block; background:url(images/menuDivBg.pn) #fff; position:absolute; z-index:999999; top:35px; left:0; border-bottom:1px solid #ff8b02; border-left:1px solid #ff8b02; border-right:1px solid #ff8b02; border-top:5px solid #ff8b02; 
-webkit-border-bottom-right-radius: 7px; -webkit-border-bottom-left-radius: 7px;
-moz-border-radius-bottomright: 7px; -moz-border-radius-bottomleft: 7px;
border-bottom-right-radius: 7px; border-bottom-left-radius: 7px;
}
.menu li div ul				{margin:5px 0; float:left; width:auto;}
.menu li div ul	li			{float:none; border-bottom:1px solid #e9e9e9; border-left:0px;}
.menu li div ul	li:last-child {border:0px !important }
.menu li div ul	li a		{height:30px; line-height:30px; text-transform:capitalize; font-weight:bold; display:block; border-left:0px}
.menu li div ul	li a:hover, 
.menu li div ul	li a.active {background:#fff; display:block; text-decoration:none; color:#ff8b02; border:0px !important}



/* Menu Active Links Styles */
#home .menu a.active,
#services .menu a.active,
#expertise .menu a.active,
#careers .menu a.active,
#contact .menu a.active		{background:#ff8b02; display:inline-block; color:#fff;}

/* Banner Styles */
.banners				{margin:90px 0 0 0}

/* Marquee Styles */
.marq					{padding:0px 0; font-size:.8em; color:#4c4c4c;}
.marq span	{float:left; display:inline-block; width:100px; background:url(images/ne-arrow.png) no-repeat top right ; padding:10px; font-weight:bold; color:#333}
.marq marquee	{float:left; width:750px; padding:10px 0px}
.marq .everify	{width:140px}

/* Mid Styles */
.mid			{padding:25px 0}
.mid li			{background:#fff; float:left;}
.mid .box1 		{width:282px; margin:0 5px 0 0; height:385px}
.mid .box1 span	{background:#ff8b02; display:inline-block; width:auto; color:#fff; font-family:"Trebuchet MS", Verdana; text-transform:uppercase; float:.9em; padding:3px 10px;}
.mid .box1 ul	{margin:7px 0 0 20px;}
.mid .box1 li	{font-size:.8em; float:none; margin:0 0 1px 0; background:url(images/obull.png) no-repeat center left; padding:0 0 0 10px; color:#212121}
.mid .box2 		{width:421px; margin:0 0 0 5px; height:385px}

.intro			{padding:20px 20px 10px; height:190px;}
.intro h1 		{font-family:"Trebuchet MS", Verdana; font-size:1.2em; margin:0 0 10px 0; color:#303030}
.intro p		{font-size:.8em; margin:0 0 10px;}

.cJobs			{background:#ff8b02; padding:16px 20px; height:133px;}
.cJobs	h2		{color:#fff; font-size:1.1em; font-family:"Trebuchet MS", Verdana; text-transform:uppercase}
.cJobs	marquee {height:95px}
.cJobs	p 		{font-size:.8em; color:#fff; background:url(images/jobsDec.png) 0px 4px no-repeat; padding:0 0 0 10px; margin:0 0 10px 0}
.cJobs	p a 	{display:block; color:#fff200; font-family:"Trebuchet MS", Verdana; font-size:.9em; font-weight:bold}

.clients		{margin:20px 0 0; background:#fff;}

/* Inner Page Styles */
.innerPage 	{ }
.col750		{padding:0 15px}
.col750 h2	{font-family:"Trebuchet MS", Verdana; font-size:1.4em; margin:0 0 10px; color:#303030;}
.col750 h3	{font-family:"Trebuchet MS", Verdana; font-size:1em; margin:25px 0 10px; color:#000; }
.col750 p	{margin:0 0 10px; text-align:justify; line-height:18px; font-size:.8em;}
.col750 ul	{float:left; margin:10px 40px 20px}
.col750 li	{background:none; font-size:.8em; }	
.col750 a	{color:#000; text-decoration:underline}

.col250	h4	{color:#ff8b02; margin:0 0 10px;}
.col250 li	{background:none; width:100%;}
.col250 li	span{font-size:.75em; color:#303030; font-weight:bold; display:block; padding:5px 2% 0; width:96%; text-transform:uppercase}
.col250 p	{margin:0 0 10px; text-align:justify; line-height:18px; font-size:.8em; padding:5px; text-align:left; color:#545454}

/* ---------------------- Contact page Styles --------------------- */
.feedback 						{width:650px; border-top:1px solid #e9e9e9}
.msg							{color:#f3d02e; text-align:center}
.feedback ul					{margin:40px 150px} 			
.feedback li					{margin:0px 0 7px; } 			
.feedback label 				{width:70px; float:left; display:inline-block; padding:7px 0 0 0}
.feedback input 				{border:1px solid #dbdbda; width:255px; padding:8px; color:#aaa; font-size:.9em;}
.feedback textarea 				{border:1px solid #dbdbda; width:262px; padding:5px; color:#aaa; font-size:.9em; font-family:Arial, Helvetica, sans-serif}
.feedback input:hover			{border:1px solid #f3d02e;}
.feedback input[type="submit"] 	{width:100px; color:#fff; background:#6d6d6d; border:0px; cursor:pointer; text-transform:uppercase; letter-spacing:2px;}
.feedback input[type="submit"]:hover	{color:#fff; background:#ff8b02;}
li label.error	{margin:0 0 0 100px; padding:0px}

/* Footer Styles */
.footerWrap 					{width:100%; background:#4b4b4b}
.footerLinks .left 				{width:650px; float:left}
.footerLinks 					{width:980px; margin:0 auto; padding:18px 10px;}
.footerLinks .bloks 			{width:180px; float:left;}
.footerLinks .bloks li 			{padding:0 0 0px 0; width:180px; float:left;}
.footerLinks .bloks li a		{color:#b0b0b0; font-size:.7em;}
.footerLinks .bloks li a:hover 	{color:#e1e1e1}
.footerLinks .bloks p 			{color:#fefefe; font-size:15px; padding:0 0 5px 0; font-family:"Trebuchet MS", Verdana; text-transform:uppercase }

.footerLinks .right 			{width:330px; float:left; font-size:11px; color:#a8a8a8; background:url(images/usflag.png) no-repeat 150px 40px}
.footerLinks .right span 		{color:#fefefe; font-size:15px; padding:0 0 7px 0; font-family:"Trebuchet MS", Verdana; display:block; text-transform:uppercase }
.footerLinks .right strong 		{font-weight:normal; color:#fff }
.footerLinks .right a 			{color:#e1e1e1; font-size:10px;}
.footerLinks .right .sMedia img {float:left; margin:15px 5px 0}

.footerLinks .right .sMedia		{margin:10px 0 0}
.footerLinks .right .sMedia a		{display:inline-block; width:30px; height:20px;}
	
.footerLinks .right .sMedia .footFacebook	{background:url(images/facebook.png) no-repeat center center}
.footerLinks .right .sMedia .footTwitter	{background:url(images/twitter.png) no-repeat center center}
.footerLinks .right .sMedia .footlin		{background:url(images/linkedin.png) no-repeat center center}
.footerLinks .right .sMedia .footytube  	{background:url(images/youtube.png) no-repeat 0px 2px; width:60px !important; height:24px;}


.footerLinks .right .sMedia .footFacebook:hover	{background:url(images/facebookh.png) no-repeat center center}
.footerLinks .right .sMedia .footTwitter:hover	{background:url(images/twitterh.png) no-repeat center center}
.footerLinks .right .sMedia .footlin:hover		{background:url(images/linkedinh.png) no-repeat center center}
.footerLinks .right .sMedia .footytube:hover	{background:url(images/youtubeh.png) no-repeat 0px 2px; width:60px !important; height:24px;}

.footer 		{width:100%; margin:0 auto; border-top:1px solid #3a3a3a;}
.footerCont 	{width:1000px; margin:0 auto; padding:10px 0; text-align:center; color:#b4b4b4; font-size:10px }
.footerCont a 	{color:#b4b4b4;}

/* Accordian Styles */

#Div1 h4:hover{color:#000 !important}
.accTable h3{margin:0px}
.accTable table	{border:1px solid #f6f6f6; width:100%}
.accTable td	{padding:8px 10px; border-bottom:1px solid #ededed; font-size:.8em;}
.accTable td.head{background:#f6f6f6; width:160px; font-weight:bold;}
.accTable ol	{margin:15px 25px;}
.accTable ol li	{width:100%; font-size:.9em; margin:0 0 5px 0; list-style:decimal}
.accTable a.but	{background:#ff8b02; padding:5px 10px; margin:5px; display:inline-block; text-decoration:none; color:#fff; border-radius:3px; font-weight:bold;}

.jobHeading{padding: 3px 5px; color:#919191;
/*background-color: #e8eff6; border-bottom: solid 1px #cccccc; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; */}
.jobdetiails{padding: 10px 5px;}
.jobdetiails .subTileJb{color: #0084b5; margin-bottom: 5px; border-bottom: solid 1px #c1c1c1; padding-top: 10px;}
.jobdetiails ul{}
.jobdetiails li{padding-left: 15px; margin-bottom: 5px; background-image: url("/images/menu-arrow.gif"); background-repeat: no-repeat; background-position: left 5px;}
.topCareer{ padding-bottom: 10px; background-color: #e8eff6; color: #0084b5; width: auto; }

#tabs #tabs-1, #tabs #tabs-2, #tabs #tabs-3, #tabs #tabs-4, #tabs #tabs-5, #tabs-6, #tabs-7{font-size:.8em; width:665px; margin:32px 10px 10px 4px; border:1px solid #ebebeb}
#tabs #tabs-1 h3 {margin-top:25px; color:#ff8b02; margin-bottom:5px}
#tabs ul.tabs li	{width:100%; font-size:.8em}